<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

// Set the local configuration parameters - mainly for developers

// define the database table names used in the contribution
define('TABLE_TICKET_DEPARTMENT', 'ticket_department');
define('TABLE_TICKET_PRIORITY', 'ticket_priority');
define('TABLE_TICKET_STATUS', 'ticket_status');
define('TABLE_TICKET_STATUS_HISTORY', 'ticket_status_history');
define('TABLE_TICKET_TICKET', 'ticket_ticket');

// define the filenames used in the project
define('FILENAME_TICKET_CREATE', 'ticket_create.php');
define('FILENAME_TICKET_VIEW', 'ticket_view.php');

?>